Chromium плагин не поддерживается!

Переустановил сегодня Linux Mint на x64 и решил посмотреть фильм через Chromiun. А он мне пишет - плагин не поддерживается! Хотя и кодеки стоят в Хроме, и flash стоит в системе. Что же делать?

Проблема решилась двумя командами в терминале:

sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install

Chromium плагин не поддерживается

Спасибо забугорным линуксоидам, и этому блогу http://itsfoss.com/fix-flash-player-issue-chromium-in-ubuntu-14-04/

Не жмись - поделись!

Опубликовано © Просто Linux

Статью прочитало 1 119 человек(а) , сегодня - 1 ...

3 комментариев уже оставлено!
root@prostolinux:~# Наушники с проводами и без...
root@prostolinux:~# USB флешки от 4 до 32 гигов...
root@prostolinux:~# Карты памяти SD, MMC, CF...
root@prostolinux:~# Мощные 8 ядерные планшеты...
root@prostolinux:~# Повер банки мощные и не очень...
root@prostolinux:~# Внешние жёсткие диски до 2 терабайт...

Понравилась ИГРА? Возьмите КОД и поставьте себе на сайт:)

СОВЕТ ДНЯ: Если вы хотите вернуть часть стоимости при покупке в интернет магазине, обязательно воспользуйтесь одним из сервисов кэшбэка:

1. EPN - самый надежный кэшбэк (Aliexpress, OZON, ASOS и BANGGOOD)

2. Алибонус - самый щедрый кэшбэк на Алиэкспресс, возвращают 10%

3. LetyShop - самое большое количество магазинов - 842 магазина!

Что такое кэшбэк и как им пользоваться читайте в ЭТОЙ СТАТЬЕ...

Мой хостинг — рекомендую!

лучший хостинг

НАЙТИ НА САЙТЕ

КОМАНДЫ LINUX

РЕПОЗИТОРИИ LINUX

ОБЛАЧНЫЕ СЕРВИСЫ

КОМПЬЮТЕРНЫЕ ТОВАРЫ

КАК ЗАРАБОТАТЬ В СЕТИ?

ВСЕ СТАТЬИ САЙТА

© Все права сохраняются. Копировать материалы без разрешения автора ЗАПРЕЩАЕТСЯ!